import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    root(): string;
    wrap(): string;
    wrapCustomWidth(): string;
    input(): string;
    caption(t: Theme): string;
    captionSmall(t: Theme): string;
    captionMedium(t: Theme): string;
    captionLarge(t: Theme): string;
    error(t: Theme): string;
}>;
